lastAccountName: ssaahhaaa123321
timestamps:
  login: 1551000704093
  lastteleport: 1550997404365
  logout: 1550997524079
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1265.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1258.5
  y: 77.0
  z: 1295.5
  yaw: 0.40312278
  pitch: 9.827865
